.TitleHead_module_hover
{ margin: 150px 15px 15px 3px;
    	color: #375162;
}

/* Aware */
.c_head_module_main_hover
{
	background-color: #FFFFFF;
	margin: 0px;
	margin-right:20px;
	margin-bottom:10px;
	//width: 95%; 
	/* layout */
	/*padding: 15px 20px;*/
	/*padding: 0;*/
	padding-left : 15px;
	padding-top : 15px;
}

.c_head_module_main_hover li{	
	list-style-type: none; 
	border-bottom-color :#375162;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	color: #484848;
	padding-left: 10px;
}

.c_head_module_main_hover li:hover{
    background: #018C4B !important;	
	color: white !important;
}

 .c_head_module_main_hover a
 {
	text-decoration : none;	
 }

#s_wrap_sub3 .c_head_module_main_hover p, #s_wrap_sub3 .c_head_module_main_hover a, #s_wrap_sub3 .c_content_module_hover a
{
	color: #484848;
}


#s_wrap_sub3 .c_head_module_main_hover h1
{
	color: #018C4B;
}

.content_width  .c_head_module_main_hover li 
{
	/*margin-left: -35px;*/
	/*padding-left: 6px;*/
	/*line-height:  1.6em;
	height: 40px;*/
	padding-left: 0px;
}

.c_head_module_main_hover li a
{
	/*margin-left: -35px;*/
	/*padding-left: 6px;*/
	/*line-height:  1.6em;*/
	line-height:  18px;
	/*height: 40px;	*/
	vertical-align: middle;
	margin-left: 8px;
	display:block; 
	padding-bottom: 10px;
	padding-top: 10px;	
} 

.c_head_module_main_hover li a:hover
{
	color: white !important;	
}

.c_head_module_main_hover ul
{
	margin-top: 0px;	
	padding: 0;
} 

.c_head_module_main_hover  .c_contentpane_hover
{
	padding:0;
}

hr
{
	border: none;
    height: 1px;
    color: #375162;
    background-color: #375162; 	
}



